<?php

class Error extends Controller
{


    public function index()

    {

        $dataView['title'] = "Error Page";


        // global $ADMIN_LOGIN

        global $ERROR;

        // set content

        $ERROR['files']['content'] = BACK_END_CONTROL_PATH . "error_view";

        // render template

        $this->loadTemplate($ERROR, $dataView)->render();

    }

}